/* CSS Document */
body{margin:0px auto;
   text-align:center;
   font-size:12px;
}

.clear{
    clear:both;
	font-size:1px;
	}

.nounder{text-decoration: none;}

#contents {
    width:720px;
	height:auto;
	background: #FFFFFF no-repeat url(../img/top/top_img.jpg);
}
#head {
    width:850px;
	height:40px;
	background:#A8EA7B url(../img/top/title_logo.jpg) no-repeat left;
	border-bottom:#006633 solid 5px;
}

/* ---------------- head_link ---------------- */
#head #baselink{
	width: 350px;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 0;
    margin-top: 12px;
    margin-left: 578px;
}
#baselink li{
    list-style-type:none;
	display: inline;
	padding: 0 0 0 15px;
	margin: 0;
}
#head #baselink a{ color:#003300;}

/* ---------------- news ---------------- */
.welcome{
	width:100%;
	height:212px;
	color:#006600;
}
.welcome p{
	margin:70px auto auto 340px;
	line-height:140%;
	font-size:12px;
}

.topics {
    width:270px;
	margin:15px;
	padding:0px;
	float:left;
	line-height:120%;
	font-size:12px;
}
.topics ul{
	margin-bottom: 10px;
	margin-left: 0;
	padding-left: 25px;
    font-size: 10px;
	color:#006600;
}
.topics li{
    list-style-type:circle #006633;
	padding: 0 0 0 2px;
	margin: 0;
}
.topics ul.schedule li{
	margin-bottom: 8px;
}
.topics ul.schedule li .from{
	padding-left: 2em;
}
.topics ul.schedule li .date{
	padding-right: 1em;
	text-align: right;
}
span a{
	color:#2D7F31;
	font-size:95%;
}
#right{ 
   width:400px;
   float:right;
}
.illust{
   font-size:12px;
   background-color:#F5FDCC;
   padding:14px 0px 0px 12px;
   margin:15px 0px;
}
.illust p{
   margin:13px 15px 15px 0px;
   }
.illust span{
	font-size:95%;
	color:#333333;
	line-height:120%;
}
.illust img{
    margin-right:5px;
   }
   
.blog {
   width:400px;
   background-color:#FFF;
   line-height:120%;
   padding:13px 0px;
   border:#A2E465 1px solid;
   margin-bottom:10px;
   font-size:12px;
   }
.blog img{
   margin-left:10px;
   }
.blog p{
   margin:10px;
   } 
.blog span{
	color:#333333;
	line-height:120%;
}
.blog .mini{
	font-size:10px;
}
.banner {width:400px;}
.banner img{
   margin-bottom:10px;}
   
.caution{ 
   color:#999999;
   font-size:10px;
   text-align:left;
   line-height:120%;
   margin-left:10px;
}
